[Startup]
ProductGUID=3108C217-BE83-42E4-AE9E-A56A2A92E549
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=10
key0=0x0804
key1=0x0404
key2=0x0013
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x0011
key8=0x0416
key9=0x000a
RequireExactLangMatch=0x0804,0x0404
[ProductSetting]
Product=Atheros AR8121/AR8113/AR8114 PCI-E Gigabit/Fast Ethernet Controller
Company=Atheros Communications Inc.
Title=Atheros AR8121/AR8113/AR8114 Driver Installer
Driver_Name=Atheros Communications Inc.(R) AR8121/AR8113/AR8114 Gigabit/Fast Ethernet Driver
Device_Not_Found_Msg=Installer can't find Atheros AR8121/AR8113/AR8114 ethernet controller on your system.
Win7_Driver_Version=1.0.0.18
Vista_Driver_Version=1.0.0.45
XP_Driver_Version=1.0.0.40